# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

create.action.no.type.selected=कोई प्रकार चयनित नहीं किया गया
create.action.cannot.instantiate.type.selected=चुना गया प्रकार ({0}) बनाया नहीं जा सकता क्योंकि प्रकार एब्स्ट्रैक्ट है. कृपया अन्य प्रकार चुनें.
create.action.no.visible.subtypes.type.selected={0} में कोई उप-प्रकार दृश्यमान नहीं है.
actionName=बनाएं
